"ToggleColors.paletteLabel" = "Cores";
"ToggleColors.toolTip" = "Mostrar Painel de Cores";
"ToggleColors.label" = "Cores";

"PrintDocument.paletteLabel" = "Impressão";
"PrintDocument.label" = "Impressão";

"ToggleFonts.paletteLabel" = "Fontes";
"ToggleFonts.toolTip" = "Exibir Painel de Fontes";
"ToggleFonts.label" = "Fontes";

"OPFilterTasks.label" = "Filtrar Tarefas";
"OPFilterTasks.toolTip" = "Filtrar tarefas visíveis";
"OPFilterTasks.paletteLabel" = "Filtrar Tarefas";

"OPConnectTasks.toolTip" = "Criar linha de dependência entre duas ou mais tarefas";
"OPConnectTasks.label" = "Conectar";
"OPConnectTasks.paletteLabel" = "Conectar Tarefas";

"OPDisconnectTasks.label" = "Desconectar";
"OPDisconnectTasks.toolTip" = "Apagar a dependência entre duas ou mais tarefas";
"OPDisconnectTasks.paletteLabel" = "Desconectar Tarefas";

"OPAddContextItem.label" = "Adicionar";
"OPAddContextItem.toolTip" = "Adicionar";
"OPAddContextItem.paletteLabel" = "Adicionar";

"OPAddContextItemChild.label" = "Adicionar Filho";
"OPAddContextItemChild.toolTip" = "Adicionar Filho";
"OPAddContextItemChild.paletteLabel" = "Adicionar Filho";

"OPRemoveContextItem.label" = "Remover";
"OPRemoveContextItem.paletteLabel" = "Remover";
"OPRemoveContextItem.toolTip" = "Remover";

"OPShowSchedulingInfluences.label" = "Influências";
"OPShowSchedulingInfluences.paletteLabel" = "Influências";
"OPShowSchedulingInfluences.toolTip" = "Mostrar Explicação das Influências de Agendamento";

"OPSetPlanDates.label" = "Definir Linha de Base";
"OPSetPlanDates.paletteLabel" = "Definir Linha de Base";
"OPSetPlanDates.toolTip" = "Confirmar cronograma planejado para este projeto";

"ShowInfo.label" = "Inspecionar";
"ShowInfo.paletteLabel" = "Inspecionar";
"ShowInfo.toolTip" = "Mostrar ou ocultar inspetores";

"OPUpdateToComplete.label" = "Atualizar";
"OPUpdateToComplete.paletteLabel" = "Atualizar";
"OPUpdateToComplete.toolTip" = "Atualizar término de tarefas até determinada data";

"OPRescheduleUncompleted.label" = "Reagendar";
"OPRescheduleUncompleted.paletteLabel" = "Reagendar";
"OPRescheduleUncompleted.toolTip" = "Mover tarefas atrasadas para datas posteriores";

"OSAScriptTemplate.label" = "%@";
"OSAScriptTemplate.paletteLabel" = "Script: %@";
"OSAScriptTemplate.toolTip" = "Executar AppleScript \"%@\"";

"OPAddDependentItem.label" = "Adicionar Dependente";
"OPAddDependentItem.toolTip" = "Criar tarefa que dependa da tarefa selecionada";
"OPAddDependentItem.paletteLabel" = "Adicionar Dependente";

"OPAddMilestoneItem.label" = "Adicionar Marco";
"OPAddMilestoneItem.toolTip" = "Criar um marco";
"OPAddMilestoneItem.paletteLabel" = "Adicionar Marco";

"OPAssignResource.toolTip" = "Atribuir recursos às tarefas selecionadas";

"OPGroup.label" = "Agrupar";
"OPGroup.toolTip" = "Agrupar Itens Selecionados";
"OPGroup.paletteLabel" = "Agrupar";

"OPLevelResources.label" = "Nivelar";
"OPLevelResources.toolTip" = "Reagendar o projeto para evitar violações e uso excessivo de recursos";
"OPLevelResources.paletteLabel" = "Nivelar";

"OPPublish.label" = "Publicar";
"OPPublish.toolTip" = "Publicar seu Plano";
"OPPublish.paletteLabel" = "Publicar";

"OPSubscribe.label" = "Renovar";
"OPSubscribe.toolTip" = "Renovar projeto a partir de fontes inscritas";
"OPSubscribe.paletteLabel" = "Renovar";

"OPSplitTask.label" = "Dividir Tarefa";
"OPSplitTask.toolTip" = "Dividir Item Selecionado";
"OPSplitTask.paletteLabel" = "Dividir";

"OPShowViolations.label" = "Violações";
"OPShowViolations.toolTip" = "Mostrar ou ocultar a janela Violações";
"OPShowViolations.paletteLabel" = "Violações";

"OPToggleChangeTracking.label" = "Controlar Alterações";
"OPToggleChangeTracking.toolTip" = "Mostrar ou ocultar a visualização Controle de Alterações";
"OPToggleChangeTracking.paletteLabel" = "Controlar Alterações";

"OPShowCriticalPath.label" = "Caminho Crítico";
"OPShowCriticalPath.toolTip" = "Destacar tarefas que devem ser concluídas a tempo para evitar adiamentos";
"OPShowCriticalPath.paletteLabel" = "Caminho Crítico";

"OPShowScenarios.label" = "Mostrar Cenários";
"OPShowScenarios.toolTip" = "Ocultar/Mostrar barra lateral de cenários";
"OPShowScenarios.paletteLabel" = "Mostrar Cenários";

"OPSimulations.label" = "Simulações";
"OPSimulations.toolTip" = "Executar Simulações Monte Carlo";
"OPSimulations.paletteLabel" = "Simulações";

"OPReports.label" = "Relatórios";
"OPReports.toolTip" = "Mostrar Janela Relatórios";
"OPReports.paletteLabel" = "Relatórios";